<h1>Exécution d'une commande <% if @result_command %> &mdash; résultat <% end %></h1>

<% form_for :sshinfos, :url => { :action => "exec" } do |f| %>
	<%= h(@user) %>@<%= h(@host)%>: <%= f.text_field :command %>
	<%= submit_tag 'Exécuter' %>
<% end %>

<div id="<%= h(@result_class) %>"><%= h(@result_status) %></div>
<pre class="code"><%= h(@result_command) %></pre>
